[lttng-ust] Require automake >= 1.12
diff mbox series

Message ID 20191107184852.15562-1-mjeanson@efficios.com
State Accepted, archived
Headers show
Series
  • [lttng-ust] Require automake >= 1.12
Related show

Commit Message

Michael Jeanson Nov. 7, 2019, 6:48 p.m. UTC
The test suite LOG_DRIVER statement requires that automake >= 1.12 be used
during bootstrap.

Signed-off-by: Michael Jeanson <mjeanson at efficios.com>
---
 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comments

Mathieu Desnoyers Nov. 8, 2019, 5:01 p.m. UTC | #1
Merged into master branch, thanks!

Mathieu

----- On Nov 7, 2019, at 1:48 PM, Michael Jeanson mjeanson at efficios.com wrote:

> The test suite LOG_DRIVER statement requires that automake >= 1.12 be used
> during bootstrap.
> 
> Signed-off-by: Michael Jeanson <mjeanson at efficios.com>
> ---
> configure.ac | 2 +-
> 1 file changed, 1 insertion(+), 1 deletion(-)
> 
> diff --git a/configure.ac b/configure.ac
> index 319cb401..001c4428 100644
> --- a/configure.ac
> +++ b/configure.ac
> @@ -41,7 +41,7 @@ AC_CONFIG_SRCDIR([include/lttng/tracepoint.h])
> AC_CANONICAL_TARGET
> AC_CANONICAL_HOST
> 
> -AM_INIT_AUTOMAKE([1.9 foreign dist-bzip2 no-dist-gzip tar-ustar])
> +AM_INIT_AUTOMAKE([1.12 foreign dist-bzip2 no-dist-gzip tar-ustar])
> AM_MAINTAINER_MODE([enable])
> 
> # Enable silent rules if available (Introduced in AM 1.11)
> --
> 2.17.1

Patch
diff mbox series

diff --git a/configure.ac b/configure.ac
index 319cb401..001c4428 100644
--- a/configure.ac
+++ b/configure.ac
@@ -41,7 +41,7 @@  AC_CONFIG_SRCDIR([include/lttng/tracepoint.h])
 AC_CANONICAL_TARGET
 AC_CANONICAL_HOST
 
-AM_INIT_AUTOMAKE([1.9 foreign dist-bzip2 no-dist-gzip tar-ustar])
+AM_INIT_AUTOMAKE([1.12 foreign dist-bzip2 no-dist-gzip tar-ustar])
 AM_MAINTAINER_MODE([enable])
 
 # Enable silent rules if available (Introduced in AM 1.11)